package io.hmit.modules.area.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import io.hmit.common.entity.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.Date;

/**
 * 区市管理
 *
 * @author syf syf0412@qq.com
 * @since 1.0.0 2020-12-25
 */
@Data
@EqualsAndHashCode(callSuper=false)
@TableName("wl_area")
public class AreaEntity extends BaseEntity {
	private static final long serialVersionUID = 1L;

    /**
     * 父类ID
     */
	private Long pid;
    /**
     * 区市名
     */
	private String name;
    /**
     * 排序
     */
	private Integer sort;
	/**
	 * 区市类型
	 */
	private Integer type;
}
