package io.hmit.modules.meeting.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import io.hmit.common.entity.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.Date;

/**
 * 会议管理
 *
 * @author syf syf0412@qq.com
 * @since 1.0.0 2020-12-25
 */
@Data
@EqualsAndHashCode(callSuper=false)
@TableName("wl_meeting")
public class MeetingEntity extends BaseEntity {
	private static final long serialVersionUID = 1L;

    /**
     * 会议名称
     */
	private String title;
    /**
     * 发布人
     */
	private String author;
    /**
     * 会议内容
     */
	private String content;

}
