package io.hmit.modules.meeting.excel;

import cn.afterturn.easypoi.excel.annotation.Excel;
import lombok.Data;

import java.util.Date;

/**
 * 会议管理
 *
 * @author syf syf0412@qq.com
 * @since 1.0.0 2020-12-25
 */
@Data
public class MeetingExcel {
    @Excel(name = "会议ID")
    private Long id;
    @Excel(name = "会议名称")
    private String name;
    @Excel(name = "发布人")
    private String author;
    @Excel(name = "会议内容")
    private String content;
    @Excel(name = "创建者")
    private Long creator;
    @Excel(name = "创建时间")
    private Date createDate;

}