package io.hmit.modules.meeting.service;

import io.hmit.common.service.CrudService;
import io.hmit.modules.meeting.dto.MeetingDTO;
import io.hmit.modules.meeting.entity.MeetingEntity;

/**
 * 会议管理
 *
 * @author syf syf0412@qq.com
 * @since 1.0.0 2020-12-25
 */
public interface MeetingService extends CrudService<MeetingEntity, MeetingDTO> {

    @Override
    void save(MeetingDTO dto);

    @Override
    void update(MeetingDTO dto);

}
