package io.hmit.modules.meeting.service;

import io.hmit.common.service.CrudService;
import io.hmit.modules.meeting.dto.WlMeetingStaffDTO;
import io.hmit.modules.meeting.entity.WlMeetingStaffEntity;
import io.hmit.modules.user.dto.UserDTO;

import java.util.List;

/**
 * 参会人员
 *
 * @author zsh 408538940@qq.com
 * @since 1.0.0 2020-12-29
 */
public interface WlMeetingStaffService extends CrudService<WlMeetingStaffEntity, WlMeetingStaffDTO> {

    List<UserDTO> getInvitedNames(Long meetingId );
}
