package io.hmit.modules.user.service;

import io.hmit.common.service.CrudService;
import io.hmit.modules.user.dto.AreaUserDTO;
import io.hmit.modules.user.dto.CommitteeUserDTO;
import io.hmit.modules.user.dto.UserDTO;
import io.hmit.modules.user.entity.UserEntity;

import java.util.List;
import java.util.Map;

/**
 * 用户信息表（关注公众号的用户）
 *
 * @author syf syf0412@qq.com
 * @since 1.0.0 2020-12-25
 */
public interface UserService extends CrudService<UserEntity, UserDTO> {

    List<CommitteeUserDTO> getCommitteeUserList(Map<String, Object> params);

    List<AreaUserDTO> getAreaUserList(Map<String, Object> params);

}
