package io.hmit.modules.area.excel;

import cn.afterturn.easypoi.excel.annotation.Excel;
import lombok.Data;

import java.util.Date;

/**
 * 区市管理
 *
 * @author syf syf0412@qq.com
 * @since 1.0.0 2020-12-25
 */
@Data
public class AreaExcel {
    @Excel(name = "区市ID")
    private Long id;
    @Excel(name = "父类ID")
    private Long parentId;
    @Excel(name = "区市名")
    private String name;
    @Excel(name = "排序")
    private Integer sort;
    @Excel(name = "创建者")
    private Long creator;
    @Excel(name = "创建时间")
    private Date createDate;

}