package io.hmit.modules.committee.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;


/**
 * 委员会管理
 *
 * @author syf syf0412@qq.com
 * @since 1.0.0 2020-12-25
 */
@Data
@ApiModel(value = "委员会管理")
public class CommitteeDTO implements Serializable {
    private static final long serialVersionUID = 1L;

	@ApiModelProperty(value = "委员会ID")
	private Long id;

	@ApiModelProperty(value = "委员会名称")
	private String name;

	@ApiModelProperty(value = "排序")
	private Integer sort;

	@ApiModelProperty(value = "创建者")
	private Long creator;

	@ApiModelProperty(value = "创建时间")
	private Date createDate;


}