package io.hmit.modules.committee.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import io.hmit.common.entity.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.Date;

/**
 * 委员会管理
 *
 * @author syf syf0412@qq.com
 * @since 1.0.0 2020-12-25
 */
@Data
@EqualsAndHashCode(callSuper=false)
@TableName("wl_committee")
public class CommitteeEntity extends BaseEntity {
	private static final long serialVersionUID = 1L;

    /**
     * 委员会名称
     */
	private String name;
    /**
     * 排序
     */
	private Integer sort;
}