package io.hmit.modules.committee.excel;

import cn.afterturn.easypoi.excel.annotation.Excel;
import lombok.Data;

import java.util.Date;

/**
 * 委员会管理
 *
 * @author syf syf0412@qq.com
 * @since 1.0.0 2020-12-25
 */
@Data
public class CommitteeExcel {
    @Excel(name = "委员会ID")
    private Long id;
    @Excel(name = "委员会名称")
    private String name;
    @Excel(name = "排序")
    private Integer sort;
    @Excel(name = "创建者")
    private Long creator;
    @Excel(name = "创建时间")
    private Date createDate;

}