package io.hmit.modules.meeting.excel;

import cn.afterturn.easypoi.excel.annotation.Excel;
import lombok.Data;

import java.util.Date;

/**
 * 参会人员
 *
 * @author zsh 408538940@qq.com
 * @since 1.0.0 2020-12-29
 */
@Data
public class WlMeetingStaffExcel {
    @Excel(name = "主键id")
    private Long id;
    @Excel(name = "会议id")
    private Long meetingId;
    @Excel(name = "参会人员id")
    private Long userId;
    @Excel(name = "短信发送状态")
    private Integer messageState;
    @Excel(name = "报名状态")
    private Integer registrationState;
    @Excel(name = "报名时间")
    private Date createDate;
    @Excel(name = "创建时间")
    private Date registrationDate;
    @Excel(name = "更新时间")
    private Date updateDate;

}