package io.hmit.modules.user.excel;

import cn.afterturn.easypoi.excel.annotation.Excel;
import lombok.Data;

import java.util.Date;

/**
 * 用户信息表（关注公众号的用户）
 *
 * @author syf syf0412@qq.com
 * @since 1.0.0 2020-12-25
 */
@Data
public class UserExcel {
    @Excel(name = "用户ID")
    private Long id;
    @Excel(name = "用户名")
    private String name;
    @Excel(name = "性别；1,男;2,女")
    private Integer sex;
    @Excel(name = "手机号")
    private String mobile;
    @Excel(name = "邮箱")
    private String email;
    @Excel(name = "企业名称")
    private String company;
    @Excel(name = "所属职位")
    private String position;
    @Excel(name = "是否会员;1,是;2,否")
    private Integer member;
    @Excel(name = "委员会ID")
    private Long committeeId;
    @Excel(name = "区市ID")
    private Long areaId;
    @Excel(name = "是否审核;0,待审核1,已审核;2,审核未通过")
    private Integer ifCheck;
    @Excel(name = "微信用户openId")
    private String openid;
    @Excel(name = "创建者")
    private Long creator;
    @Excel(name = "创建时间")
    private Date createDate;
    @Excel(name = "更新时间")
    private Date updateDate;

}